namespace dataMagus.PlugIns.Generators.SqlServer2000
{
    partial class DataTypeMappingControl
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the control.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(DataTypeMappingControl));
            this.dataTypesDataGridView = new System.Windows.Forms.DataGridView();
            ((System.ComponentModel.ISupportInitialize)(this.dataTypesDataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // dataTypesDataGridView
            // 
            this.dataTypesDataGridView.AllowUserToOrderColumns = true;
            resources.ApplyResources(this.dataTypesDataGridView, "dataTypesDataGridView");
            this.dataTypesDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataTypesDataGridView.Name = "dataTypesDataGridView";
            // 
            // DataTypeMappingControl
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.dataTypesDataGridView);
            this.Name = "DataTypeMappingControl";
            this.Load += new System.EventHandler(this.DataTypeMappingControlLoad);
            this.Leave += new System.EventHandler(this.DataTypeMappingControlLeave);
            ((System.ComponentModel.ISupportInitialize)(this.dataTypesDataGridView)).EndInit();
            this.ResumeLayout(false);

        }

        private System.Windows.Forms.DataGridView dataTypesDataGridView;
	}
}
